### Name: createSpreadsheet
### Title: Creates an interactive spreadsheet of the data
### Aliases: createSpreadsheet
### Keywords: device

### ** Examples

  if (interactive())
  {
    loadData("USArrests")
    setActiveMVC("USArrests")
    createSpreadsheet()
  }



